Bug 734575 - the 'Active Drift Server Plugin' property in System Settings has a null value by default
Summary: the 'Active Drift Server Plugin' property in System Settings has a null value...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: RHQ Project
Classification: Other
Component: Core UI
Version: 4.0.1
Hardware: Unspecified
OS: Unspecified
high
medium vote
Target Milestone: ---
: ---
Assignee: RHQ Project Maintainer
QA Contact: Mike Foley
URL:
Whiteboard:
Depends On:
Blocks: 734206 707225
TreeView+ depends on / blocked
 
Reported: 2011-08-30 19:14 UTC by Ian Springer
Modified: 2013-08-06 00:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-31 15:06:27 UTC


Attachments (Terms of Use)

Description Ian Springer 2011-08-30 19:14:23 UTC
Instead, dbsetup and dbupgrade should make sure this property gets set to "Drift-JPA (RHQ Default)".

Comment 1 Ian Springer 2011-08-31 15:06:27 UTC
I ran dbsetup and am no longer seeing this. I am closing this on the assumption my DB was in a corrupt state yesterday.


Note You need to log in before you can comment on or make changes to this bug.